path: /build/build/macaroni-funtoo-race5-pkglist-0.20240413.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/
    && qlist -ICSv > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race5 >
    /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:697c3d5da6ffbe074d7c0d4fc0b38c3cb607a4992e8d15c4467b00f2890db1c1
  package:
    name: macaroni-funtoo-race5
    version: "0.20240413"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race5
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-13 22:19:34.548139283 +0000 UTC m=+22.532073402
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race5
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5ac660ed9eda8db56e67d961b22460906b67acc34c0e3da507027208453f36cc
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race5
  version: "0.20240413"
  category: pkglist
